Bug 13832 - Typo in %doc/examples/spamd
: Typo in %doc/examples/spamd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/monit)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-30 13:10 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-30 13:10:40
В 4.10.1-alt1 в конфигурации для spamd есть мелкая опечатка:

check process spamd with pidfile /var/run/spamd.pid
...
   depends on spamd_bin
...
check file smapd_bin with path /usr/bin/spamd
           ^^^^
...
------- Comment #1 From 2007-12-31 12:08:08 -------
whoops
------- Comment #2 From 2007-12-31 12:09:20 -------
fixed in 4.10.1-alt2
------- Comment #3 From 2007-12-31 17:35:29 -------
Спасибо.